@charset "UTF-8";

/*--------------------------------------------------------
　LP専用テンプレート（lp-default.php）のページ専用
--------------------------------------------------------*/
#trial-main-visual {
  position: relative;
  padding-top: 6rem !important;
  padding-bottom: 8rem !important;
}

.bg-text-outline {
  font-family: var(--font-display);
  color: transparent;
  -webkit-text-stroke: 1px rgba(226, 255, 0, 0.3);
  line-height: 0.8;
  position: absolute;
  top: -3%;
  left: 3%;
  font-size: 80px;
}

#trial-main-visual .welcome-badge {
  background: var(--color-lp-wh);
  color: var(--color-lp-bk);
  display: inline-block;
  padding: 0 8px !important;
  text-align: center;
  font-family: var(--font-expo) !important;
  font-weight: 900;
  text-transform: uppercase;
  font-style: italic;
  margin-bottom: 32px;
}


#trial-main-visual h2 {
  line-height: 0.8;
  margin-bottom: 60px;
}

@media screen and (max-width: 630px) {
  #trial-main-visual h2 {
    font-size: calc(var(--size-lp-h2) * 0.7);
  }
}

#trial-main-visual .trial-main-visual-about-area {
  max-width: 610px;
  margin: 0 auto;
}

#trial-main-visual .trial-main-visual-about-left p {
  border-left: 2px solid var(--color-lp-wh);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 0;
  text-align: left;
  padding-left: 16px;
  line-height: 1.4;
}

#trial-main-visual .trial-main-visual-about-left p span.small {
  font-size: 13px !important;
}

#trial-main-visual .trial-main-visual-about-left p span.gray {
  color: var(--color-lp-gray02) !important;
}


.floating {
  animation: floating 3s ease-in-out infinite;
  line-height: 1.5;
}

@keyframes floating {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-10px);
  }
}

#trial-main-visual .trial-main-visual-logo {
  position: absolute;
  bottom: -12%;
  right: 3%;
}


/* キャッシュバックエリア */
.cost-area .sub-title {
  padding-bottom: 16px;
}

.cost-area h3 {
  line-height: 1;
}

.cost-area .back-fee-box p {
  padding-bottom: 0;
  line-height: 1;
}

.cost-area .back-fee-box p:first-child {
  font-size: 24px;
}

.cost-area .back-fee-box.back p:first-child {
  min-width: 120px;
}

.cost-area .back-fee-box p:nth-child(2) {
  font-size: 48px;
}

@media screen and (max-width: 767px) {
  .cost-area .back-fee-box p:first-child {
    font-size: 16px;
  }

  .cost-area .back-fee-box p:nth-child(2) {
    font-size: 24px;
  }
}

/* スケジュール */
.schedule-card {
  height: 100%;
  padding-top: 56px !important;
}

.schedule-card .smb-box__background {
  border: none;
  border-left: 4px solid var(--neon-yellow);
  background: rgba(255, 255, 255, 0.03);
}

.schedule-card .time {
  padding-bottom: 0 !important;
}

.schedule-card h5 {
  margin-bottom: 0 !important;
}

.schedule-card .explanation {
  line-height: 1.2;
}

/* 地図 */
.map-container {
  filter: grayscale(0.8) invert(1) contrast(1);
  transition: all 0.3s;
}

.map-container:hover {
  filter: unset;
  transition: all 0.3s;
}

hr.wp-block-separator.has-alpha-channel-opacity {
  margin-bottom: 32px;
}



footer #global-footer .wp-block-columns {
  margin-bottom: 0;
}


/* スケジュール */
input {
  font-size: 15px;
}

.smf-checkbox-control {
  font-size: 15px;
}

.smf-item__col.smf-item__col--label {
  display: flex;
  gap: 1em;
}

.class .smf-item__col--controls {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2em;
}

.snow-monkey-form[data-screen="confirm"] .class .smf-item__col--controls {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1em;
}

@media screen and (max-width: 767px) {
  .class .smf-item__col--controls {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1em;
  }
}



.smf-item__col.smf-item__col--label {
  align-items: center;
}


#--description {
  background: var(--neon-yellow);
  font-size: 13px !important;
  margin-top: 0;
  padding: 4px 6px;
  color: var(--color-lp-bk) !important;
}

.class .smf-item__col.smf-item__col--label {
  display: block;
}

.class #--description {
  background: none;
  color: var(--color-lp-wh) !important;
}

.smf-button-control__control {
  font-family: var(--font-expo);
  min-width: 110px;
  border-radius: 0 !important;
}

.smf-button-control__control:hover {
  background-color: var(--neon-yellow) !important;
  background-image: linear-gradient(180deg, var(--neon-yellow), var(--neon-yellow)) !important;
}